#adBanner {
	width: 991px;
	height:269px;
	color:#006600;
	/*margin-bottom:30px;
	_margin-bottom:30px;*/
	overflow:hidden;
	margin-top: 0px;
	

	/*margin-top:7px;*/
}

/*AD BANNER*/
#tab {
	position:relative;
	width:991px;
}
.ui-tabs-nav {
	bottom: -251px;
	right: 34px;
	position: absolute;
}
.ui-tabs-panel {
	width:991px;
	height:269px;
	font-size:30px;
	text-align:center;
}
.ui-tabs-hide {
	display:none;
}
ul.ui-tabs-nav li {
	width:20px;
	height:21px;
	background-image:url(../imagens/bolinha_over.png);
	background-repeat:no-repeat;
	display:block;
	float:left;
	font-size:11px;
	margin-right:5px;
	text-align:center;
	left:0px;
	font-family: Arial, Helvetica, sans-serif;
}
ul.ui-tabs-nav li a:link, ul.ui-tabs-nav li a:visited, ul.ui-tabs-nav li a:active {
	width:20px;
	height:21px;
	background-image:url(../imagens/bolinha.png);
	background-repeat:no-repeat;
	display:block;
	float:left;
	font-size:11px;
	line-height:15px;
	padding:2px 6px;
	text-decoration:none;
}
ul.ui-tabs-nav li.ui-tabs-selected {
	width:20px;
	height:21px;
	background-image:url(../imagens/bolinha_over.png);
	background-repeat:no-repeat;
}
ul.ui-tabs-nav li.ui-tabs-selected a {
	width:20px;
	height:21px;
	background-image:url(../imagens/bolinha_over.png);
	background-repeat:no-repeat;
}
